/*
 * COM_ICAGENDA
 * Extra small devices (usually a mobile phone)
 * 0 < SCREEN WIDTH < ('Small Screen Threshold' - 1)
 * Default : 0 < SCREEN WIDTH < 480
 *
 * @version     3.8.7 2022-05-27
 */

/* Share buttons (AddThis) */
#icagenda .share {
	display:none;
}

/* Style Information */
.ic-label {
	width: 100%;
}
.ic-value {
	width: 100%;
}

/* Style Input field */
.icagenda_form input,
.icagenda_form input[type="file"],
.icagenda_form .input-large,
.icagenda_form .input-xlarge,
.icagenda_form .input-xxlarge,
.icagenda_form .select-large,
.icagenda_form .select-xlarge,
.icagenda_form .select-xxlarge {
	width: 90%;
}
.icagenda_form .input-small {
	width: 90px;
}
.icagenda_form .select-small {
	width: 114px;
}
.icagenda_form .ic-date-input {
	width: auto;
}
.ic-captcha-label {
	display: none;
}

/* Filters */
.ic-filters-label {
	margin-bottom: 8px;
}
.ic-filters-label-title-2,
.ic-filters-label-title-3 {
	margin-bottom: -5px;
	height: 40px;
	line-height: 40px;
}
.ic-filters-btn-2 {
	height: 40px;
	line-height: 40px;
}
.ic-filters-controls {
	padding: 0;
}
.ic-search-submit,
.ic-search-reset {
	width: 100%;
}
.ic-button-more > .ic-row1 {
	height: 40px;
}
